Highlighted
Contributor
Contributor

Help updating VIB

Hi Folks,

After seeing warnings in vCenter regarding Problematic Brodcom FCoE adapter, I tried to update on one of our ESXi host 6.7 U3. I have downloaded the file and put in /tmp folder and tried to update the vib I'm keep getting MetadataError and I tried manually uploaded the zip file in one of the datastore and tried to update had the same issue..

The issue I'm getting is:

Could not download from depot at zip:/var/log

The path what I'm using to install is esxcli software vib install -d /vmfs/volumes/path-to-file

Can someone help here please.

Thanks.

0 Kudos
1 Reply
Highlighted
Expert
Expert

You say you get a metadata error but I only see a path error. You have to specify the complete path to the zip file i.e. /vmfs/volumes/<datastore>/<folder>/<zip>. Could you provide a screenshot of the error?

Consider marking this response as "Correct" or "Helpful" if you think my response helped you in any way.
0 Kudos